/*==homepage-screenfit-start====*/

@media(min-width:1200px) and (max-height:850px) {
  .heroslide .shape1 img {
    bottom: -329px;
  }
  .heroslide-content {
    bottom: 164px;
  }
  .bannerimg-part {
    background-position: top center;
  }
}

@media(min-width:990px) and (max-width:1500px) {
  .heroslide .shape1 img {
    left: -177px;
  }
  .homecontent .homeright-content1 img,
  .menu-footer-bottom-right .homeright-content1 img {
    max-width: 267px;
  }
  .homecontent .homeright-content2 img,
  .menu-footer-bottom-right .homeright-content2 img {
    max-width: 280px;
  }
  .homecontent .homeright-content1::after,
  .homecontent .homeright-content2::after,
  .homecontent .homeright-content1 a.wholecircle,
  .homecontent .homeright-content2 a.wholecircle,
  .menu-footer-bottom-right .homeright-content1::after,
  .menu-footer-bottom-right .homeright-content2::after,
  .menu-footer-bottom-right .homeright-content1 a.wholecircle,
  .menu-footer-bottom-right .homeright-content2 a.wholecircle {
    width: 261px;
    height: 261px;
  }
  .homecontent .homeright-text p,
  .menu-footer-bottom-right .homeright-text p {
    left: 3%;
    top: 10px;
    font-size: 15px;
    line-height: 24px;
  }
  .menu-footer-bottom-right .homeright-content1 .homeright-text p {
    left: 3%;
    top: 10px;
  }
  .homecontent .homeright-text p span,
  .menu-footer-bottom-right .homeright-text p span {
    font-size: 20px;
  }
  .homecontent .homeright-content2 .homeright-text p,
  .menu-footer-bottom-right .homeright-content2 .homeright-text p {
    top: -68px !important;
    left: 0px;
  }
  .heroslide-content h1 {
    font-size: 45px;
  }
  .white-btn {
    font-size: 18px;
    padding: 10px 31px;
    border-radius: 10px;
  }
  .heroslide-content {
    bottom: 30px;
    left: 40px;
  }
  .heroslide .shape1 img {
    bottom: -442px;
  }
  .homecontent::after {
    right: -310px;
    width: 400px;
    height: 400px;
    background-size: 400px;
  }
  .menu-footer-bottom-right {
    bottom: -54px;
    top: unset;
  }
}

@media(min-width:990px) and (max-width:1201px) {
  .heroslide .banner-img {
    display: none !important;
  }
  /*.bannerimg-part{height: calc(100vh - 322px);background-size:cover;}*/
  .homecontent .homeright-content {
    padding: 84px 80px 10px 100px;
    flex-wrap: unset;
    justify-content: center;
  }
}


/*==homepage-screenfit-end====*/


/*============================================================media-query-start================================================================*/

@media(min-width:1200px) {
  .bannerimg-part {
    height: calc(100vh - 159px);
    background-size: cover;
  }
  .heroslide .banner-img {
    display: none !important;
  }
  .top-header {
    padding-top: 30px;
  }
  .top-header img {
    width: 300px;
  }
  .heroslide .owl-nav.disabled+.owl-dots {
    margin-top: 25px;
    margin-bottom: 27px;
  }
}

@media(min-width:1601px) {
  .bannerimg-part {
    height: calc(100vh - 175px);
    background-size: cover;
  }
  .heroslide .banner-img {
    display: none !important;
  }
}

@media(min-width:990px) and (max-width:1199px) {
  .bannerimg-part {
    height: calc(100vh - 321px);
    background-size: cover;
  }
  .heroslide .banner-img {
    display: none !important;
  }
}

@media(min-width:1799px) {
  .footer-top .homeright-content1::after,
  .footer-top .homeright-content2::after,
  .footer-top .homeright-content2 a.wholecircle,
  .footer-top .homeright-content1 a.wholecircle {
    width: 470px;
    height: 470px;
  }
  .footer-top .homeright-text p {
    font-size: 27px;
    line-height: 37px;
    letter-spacing: 2px;
    left: 70px;
  }
  .footer-top .homeright-text p span {
    font-size: 38px;
  }
  .footer-top .homeright-content2 .homeright-text p {
    top: -80px;
    left: 0px;
  }
  .newslist-filter .container {
    width: 1332px;
    max-width: 1300px;
    margin: 0 auto;
  }
}

@media(max-width:1800px) {
  .footer-top-text h2 {
    letter-spacing: 2px;
    font-size: 28px;
  }
  .footer-top .homeright-content1 img {
    max-width: 411px;
  }
  .footer-top .homeright-content2 img {
    max-width: 432px;
  }
  .newslist-filter .container {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
  }
  .filter-overlay {
    padding: 25px 30px 35px;
  }
}

@media(min-width:1200px) {
  .copyright-text .row {
    display: flex;
    justify-content: flex-end;
  }
  .copyright-text .col-sm-12 {
    width: 22%;
  }
  .copyright-text p {
    white-space: nowrap;
  }
}

@media(max-width:1600px) {
  .cal_popup {
    padding: 20px;
    width: 240px;
  }
  .top-header img {
    width: 250px;
  }
  .horizontal-padding {
    padding-left: 10px;
    padding-right: 10px;
  }
  .enroll-part {
    right: -247px;
  }
  .move-on-hover:hover {
    right: -10px;
  }
  h1 {
    font-size: 50px;
  }
  /*.heroslide-content {bottom:37%;}*/
  footer {
    padding-left: 30px;
    padding-right: 30px;
  }
  .footer-top-text {
    left: 15px;
  }
  /*.menu-footer-bottom-right { top: -70px;}*/
  .custom-header h2 {
    font-size: 40px;
  }
  .custom-header nav span.custom-prev:before,
  .custom-header nav span.custom-next:before {
    background-size: 20px;
    background-repeat: no-repeat;
  }
  #custom-year {
    font-size: 22px;
    line-height: 31px;
  }
  .fc-calendar-container {
    width: 400px;
  }
  .fc-calendar .fc-body {
    height: 300px;
  }
  .custom-header {
    width: 363px;
  }
  .innerpage-top,
  .custom-calendar-wrap {
    height: 550px;
  }
  .fc-calendar .fc-row>div>span.fc-date {
    font-size: 16px;
  }
  .custom-header nav span.custom-prev::before,
  .custom-header nav span.custom-next::before {
    background-size: 20px;
    background-repeat: no-repeat;
  }
  .cal_popup,
  .calender-part .cal_popup::after {
    left: calc(50%) !important;
    transform: translateX(-50%);
  }
  .calender-part .cal_popup::after {
    font-size: 58px;
  }
  .cal_popup {
    bottom: calc(100% + 15px);
  }
  .innerpagetop-text h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .copyright-text .col-sm-12 {
    width: 100%;
  }
  .cd-projects-previews a::before {
    background-size: cover;
  }
}

@media(max-width:1365px) {
  .footer-top .homeright-content {
    padding: 0px 10px;
  }
  .footer-top-text h2 {
    font-size: 20px;
  }
  /*==menu-start==*/
  .menu-footer-bottom-left li {
    display: block;
    margin: 0px 0px 0px 25px;
    clear: both;
  }
  .menu-footer-bottom-left span {
    font-size: 49px !important;
    color: #ffffff;
    margin-bottom: 15px;
    float: left;
  }
  .menu-footer-bottom-left img,
  .menu-footer-bottom-left p {
    float: left;
  }
  .menu-footer-bottom-left img {
    width: 49px;
    margin-right: 30px;
    margin-bottom: 20px
  }
  .menu-footer-bottom-left p {
    color: #fff;
    margin: 0px;
    font-size: 12px;
    line-height: 20px;
  }
  /*.menu-footer-bottom-right {top: -20px;}*/
  /*==menu-end==*/
}

@media(max-width:1199px) and (min-width:992px) and (min-height:1000px) {
  .heroslide .shape1 img {
    bottom: -10% !important;
  }
}

@media(max-width:1279px) and (min-width:1200px) {
  .menufooter-right {
    margin-left: 50px;
  }
}

@media(max-width:1199px) {
  .innerpage .sidebar {
    background-image: linear-gradient(#2087fe, #4d58c3);
  }
  .pagecontent {
    margin-top: 106px;
  }
  .video-content {
    padding: 30px 30px 30px;
    margin: 0px;
  }
  .image-with-text .right-img img {
    margin: 30px auto 0;
  }
  .image-with-text img {
    margin: 0 auto 30px;
  }
  .heroslide .shape1 img {
    width: 384px;
    height: 397px;
    background-size: 384px;
    left: 0px;
    bottom: -19%;
  }
  .homecontent::after {
    display: none;
  }
  .pagecontent {
    margin-left: 0px;
  }
  .shape2 {
    background-image: url(../image/hometablet-bg.jpg);
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 15px;
    z-index: 2;
    background-size: cover;
    left: 6px;
    background-position: left;
    opacity: 0.8;
  }
  .home-rightpart {
    background-image: url(../image/hometablet-bg.jpg);
    z-index: 2;
    background-position: left 30% center;
  }
  .onlydesk {
    display: none;
  }
  .sidebar {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: transparent;
    z-index: 5;
    height: 107px;
  }
  .sidebar-content {
    display: flex;
    align-items: start;
    width: 100%;
    justify-content: space-between;
  }
  .middlelogo img {
    max-width: 220px;
    transition: 0.3s ease-in-out;
  }
  .toggle-wrap {
    margin: 0px;
    padding-left: 30px;
    padding-top: 30px;
    width: auto;
  }
  .sidebar-social li {
    float: left;
  }
  .middlelogo {
    padding-top: 15px;
  }
  .sidebar-social li a {
    width: 55px;
    height: 50px;
    line-height: 50px;
  }
  .homecontent {
    margin-left: 0px;
  }
  .horizontal-padding {
    padding: 0px;
  }
  .homecontent .container-fluid {
    padding: 0px;
  }
  .heroslide {
    padding: 0px;
    margin: 0px;
  }
  .toggle-bar,
  .toggle-bar::before,
  .toggle-bar::after {
    background-color: #fff;
  }
  .toggle-bar {
    border-top: 2px solid #fff;
    ;
  }
  .home-rightpart {
    position: relative;
    margin-top: 0px;
  }
  .heroslide .owl-dots .owl-dot span,
  .heroslide .owl-dots .owl-dot.active span {
    width: 10px;
    height: 10px;
    margin: 0px 20px 0px 0px;
  }
  .shape1 img {
    width: 420px;
    height: 460px;
    background-size: 500px;
    bottom: -21%;
    left: 0px;
    max-width: 100%;
  }
  h1 {
    font-size: 30px;
  }
  .heroslide-content h1 {
    margin-bottom: 35px;
  }
  .white-btn {
    font-size: 18px;
    padding: 11px 35px;
  }
  .heroslide-content {
    bottom: 105px;
    left: 30px;
  }
  .heroslide .owl-nav.disabled+.owl-dots {
    margin-top: 0px;
    margin-bottom: 0px;
    position: absolute;
    bottom: 45px;
    left: 30px;
    z-index: 3;
  }
  .homecontent {
    overflow: unset;
  }
  .homeright-content {
    padding: 135px 80px 10px 100px;
    flex-wrap: unset;
  }
  .homeright-content1 {
    margin-right: 80px;
  }
  .homeright-text p {
    font-size: 18px;
    top: 10px;
    left: 10%;
    line-height: 30px;
  }
  footer {
    padding: 30px 30px 0px;
    margin: 0px;
  }
  footer .col-sm-2 {
    width: 33.33%;
  }
  h5,
  .h5 {
    font-size: 18px;
  }
  footer h5 {
    margin-bottom: 8px;
  }
  .footer-info p,
  .footer-info p a {
    font-size: 15px;
  }
  .onlytablet {
    display: block;
  }
  .footer-info ul {
    text-align: right;
  }
  .footertext-logo {
    padding: 0px;
    margin-bottom: 12px;
  }
  .footertext-logo img {
    margin-left: auto;
  }
  footer {
    background-color: #212555;
  }
  footer::before {
    display: none;
  }
  .copyright-text {
    background-color: #1a1f49;
    width: calc(100% + 90px);
    margin-left: -45px;
    margin-right: -45px;
    text-align: center;
    padding: 12px 0px 50px;
  }
  footer {
    overflow: unset;
  }
  .footer-info {
    margin-bottom: 30px;
  }
  .filter-content .col-sm-4 {
    padding: 0px 15px;
    margin-bottom: 30px;
  }
  .filter-content .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .pagecontent .container {
    padding: 0px 30px;
  }
  .footer-top-text {
    display: none;
  }
  .footer-top .homeright-content {
    justify-content: center;
  }
  .innerpage footer {
    margin-left: 0px;
  }
  /*==menu-start==*/
  .menu-tablet-sidebar {
    z-index: 2001;
    position: relative;
    background-color: #e6e5e2;
    height: 97px;
    background-image: none !important;
  }
  .menu-tablet-sidebar .sidebar-social li a {
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
  }
  .menu-tablet-sidebar .sidebar-content {
    height: 100%;
    align-items: center;
  }
  .menu-tablet-sidebar .toggle-wrap {
    padding-top: 10px;
  }
  .menu-tablet-sidebar .middlelogo {
    padding-top: 20px;
  }
  .cd-project-title h4 {
    font-size: 17px;
    line-height: 22px;
  }
  .cd-project-title ul li,
  .cd-project-title ul li a {
    font-size: 13px;
  }
  .cd-projects-previews {
    min-height: 520px;
  }
  .menu-footer-bottom-right .homeright-content {
    padding: 0px;
  }
  .menu-footer-bottom-right .homeright-content1 {
    margin-right: 10px;
  }
  .menufooter-right .footer-info {
    margin-bottom: 0px;
  }
  /*==menu-end==*/
  .fc-calendar .fc-body {
    height: 230px;
  }
  .fc-calendar-container {
    width: 380px;
  }
  .custom-header {
    width: 341px;
  }
  .custom-header h2 {
    font-size: 40px;
  }
  .custom-calendar-wrap {
    align-items: flex-start;
    padding-top: 100px;
  }
  .innerpagetop-text h1 {
    padding-left: 130px;
  }
  .footer-top {
    background-image: url(../image/hometablet-bg.jpg);
    background-size: cover;
    background-position: left 30% center;
  }
  .calender-part .cal_popup::after {
    font-size: 48px;
    bottom: -6px;
  }
}

@media(min-width:768px) and (max-width:1199px) {
  .sidebar.onlytablet.stikey-tablet-header {
    background-image: linear-gradient(#2087fe, #4d58c3);
    height: 70px;
  }
  .sidebar.onlytablet.stikey-tablet-header .middlelogo img {
    max-width: 137px;
  }
  .sidebar.onlytablet.stikey-tablet-header .middlelogo {
    padding-top: 12px;
  }
  .sidebar.onlytablet.stikey-tablet-header .sidebar-social {
    margin-top: 9px;
  }
  .sidebar.onlytablet.stikey-tablet-header .sidebar-social li a {
    background-image: none;
    box-shadow: none;
  }
  .middlelogo {
    padding-top: 15px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: auto;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
  }
  .sidebar.onlytablet.stikey-tablet-header .toggle-wrap {
    padding-top: 32px;
  }
  .sidebar-social {
    position: relative;
    z-index: 3;
  }
  .menu-footer-bottom-left p {
    margin-top: 5px;
  }
  .sidebar.onlytablet.stikey-tablet-header.menu-tablet-sidebar .toggle-wrap {
    padding-top: 4px;
  }
  .sidebar.onlytablet.stikey-tablet-header.menu-tablet-sidebar .sidebar-social {
    margin-top: 1px;
  }
  .sidebar-social li a {
    background-image: linear-gradient(to right, #485dca, #3472e3);
    webkit-box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 4px 11px 0px rgba(0, 0, 0, 0.1);
  }
  .cd-projects-container {
    margin-top: 96px;
  }
  .menu-tablet-sidebar {
    position: fixed;
  }
  .menu-tablet-sidebar.stikey-tablet-header+.cd-projects-container {
    margin-top: 69px;
  }
  .allover-menu.open {
    width: 100%;
  }
  .allover-menu {
    left: 0px;
  }
  .heroslide .owl-item.owl-video-playing {
    padding-bottom: 15px;
  }
  @media not all and (min-resolution:.001dpcm) {
    @media {
      .menu-tablet-sidebar .sidebar-social {
        padding-right: 15px;
      }
    }
  }
  ;
}


/* Safari 10.1+ */

@media(max-width:991px) {
  .calender .innerpagetop-text {
    background-image: url(../image/innertip-textbg3.png);
  }
  #status {
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
    background-size: 60px;
  }
  .filter-content .col-sm-4 {
    width: 50%;
  }
  .bannerimg-part {
    height: 66vw;
    min-height: 600px;
  }
  .menufooter-right {
    padding: 20px 0px;
  }
  .stff-title {
    margin-bottom: 50px;
  }
  .newslist-tabcontent .col-md-4 {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 30px;
  }
  .newslist-tabcontent .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .footer-info h5 {
    font-size: 16px;
  }
  .footer-top .homeright-content1 img {
    max-width: 267px;
  }
  .footer-top .homeright-content2 img {
    max-width: 280px;
  }
  .shape1 img {
    width: 312px;
    height: 328px;
    background-size: 312px;
    left: 15px;
  }
  h1 {
    font-size: 25px;
  }
  .white-btn {
    font-size: 15px;
    padding: 8px 23px;
    border-radius: 10px
  }
  .heroslide-content h1 {
    margin-bottom: 20px;
    font-size: 44px;
  }
  .heroslide-content {
    bottom: 80px;
  }
  .heroslide .owl-nav.disabled+.owl-dots {
    bottom: 37px;
  }
  .shape1 img {
    bottom: -19%;
  }
  .heroslide .owl-dots .owl-dot span,
  .heroslide .owl-dots .owl-dot.active span {
    width: 10px;
    height: 10px;
    margin: 0px 17px 0px 0px;
  }
  .homeright-content {
    padding: 80px 80px 10px 80px;
    justify-content: space-around;
  }
  .homeright-content1 {
    margin-right: 60px;
  }
  .homeright-content1::after,
  .homeright-content2::after,
  .homeright-content2 a.wholecircle,
  .homeright-content1 a.wholecircle {
    width: 261px;
    height: 261px;
  }
  .homeright-text p {
    font-size: 15px;
    line-height: 25px;
  }
  .homeright-text p {
    left: 3%;
  }
  .homeright-content2 .homeright-text p {
    top: -60px;
  }
  .homeright-text p span {
    font-size: 22px;
  }
  .homeright-content1 img {
    max-width: 267px;
  }
  .homeright-content2 img {
    max-width: 280px;
  }
  .sportnews-carousel {
    padding-left: 50px;
    padding-right: 50px;
  }
  .goback-btn {
    margin-top: 60px;
  }
  .newlist-pagination,
  .staffprofile {
    margin-bottom: 70px
  }
  /*==menu-start==*/
  .menu-footer-bottom-right .homeright-content1 img {
    max-width: 248px;
  }
  .menu-footer-bottom-right .homeright-content2 img {
    max-width: 250px;
  }
  .menu-footer-bottom-right .homeright-content1::after,
  .menu-footer-bottom-right .homeright-content2::after,
  .menu-footer-bottom-right .homeright-content2 a.wholecircle,
  .menu-footer-bottom-right .homeright-content1 a.wholecircle {
    height: 225px;
    width: 225px;
  }
  .menu-footer-bottom-right {
    position: relative;
    z-index: 999;
    right: 0px;
    top: 0px;
  }
  .menufooter-left img {
    width: 50px;
  }
  .menufooter-left p,
  .menufooter-right .footer-info h5 {
    font-size: 13px;
  }
  .menufooter-left {
    width: 190px;
    padding: 15px 0px;
  }
  .menufooter-right {
    margin-left: 65px;
  }
  .menufooter {
    background-position: left -150px center;
  }
  .menu-footer-bottom {
    padding: 30px 0px 0px
  }
  .menu-footer-bottom::before {
    top: -10px;
    background-position: bottom left;
    height: 35px;
  }
  .menu-footer-bottom-right {
    top: 37px;
  }
  .menufooter-right .footer-info,
  .menufooter-right .footer-info ul {
    margin-bottom: 0px;
  }
  .cd-projects-previews {
    height: calc(100vh - 455px);
  }
  .menu-tablet-sidebar.stikey-tablet-header+.cd-projects-container .cd-projects-previews {
    height: calc(100vh - 429px);
  }
  /*==menu-end==*/
  .calender-part .col-sm-6 {
    width: 100%;
  }
  .custom-header h2 {
    font-size: 30px;
    line-height: 30px;
  }
  .custom-header nav span.custom-prev::before,
  .custom-header nav span.custom-next::before {
    background-size: 15px;
  }
  #custom-year {
    font-size: 22px;
    line-height: 34px;
    margin: 10px 0px 20px;
  }
  .module-page .news-width,
  .testimonial,
  .contact-form {
    padding: 40px 0px;
  }
  .news-content h2.heading1 {
    margin-bottom: 30px;
  }
  .photosession-div {
    padding: 50px 0px 40px;
  }
  .news-content-part {
    margin: 0px auto 10px;
  }
  .heading3-caption h2 {
    font-size: 32px;
  }
  .image-with-text {
    padding: 50px 0px;
  }
  .contact-form h2 {
    margin-top: 0px;
  }
  .heading3-last-section .download p {
    font-size: 20px;
  }
  .footer-top {
    margin-top: 80px;
  }
  .heroslide .shape1 img {
    width: 312px;
    height: 328px;
    background-size: 312px;
    left: 0px;
    bottom: -19%;
  }
  .staffm-pic h3 {
    font-size: 26px;
  }
  .menu-footer-bottom-right .homeright-text p span {
    font-size: 20px;
  }
  .menu-footer-bottom-right .homeright-text p {
    font-size: 16px;
    line-height: 24px;
  }
  .menu-footer-bottom-right .homeright-content1 .homeright-text p {
    top: 17px;
    left: 7%;
  }
  .custom-calendar-wrap {
    padding-top: 30px;
  }
  .custom-header nav span:first-child {
    right: 40px;
  }
  .custom-header nav span {
    top: 5px;
  }
  .innerpagetop-text {
    height: 170px;
    width: 450px;
    background-size: 450px;
  }
  .innerpagetop-text h1 {
    height: 170px;
  }
  .innerpage-top,
  .custom-calendar-wrap {
    height: 550px;
  }
}

@media(max-width:767px) {
  .filter-content .row {
    justify-content: center;
  }
  .menu-tablet-sidebar .toggle-wrap {
    padding-top: 2px;
  }
  .employment-list .employment-ad {
    width: 100%;
  }
  .filter-overlay {
    background-color: #1d268d;
  }
  .goback-btn {
    margin-top: 30px;
  }
  .cp-both {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .sport-title {
    margin-bottom: 20px;
  }
  .sportnews h2.heading2 {
    margin-bottom: 15px;
  }
  .sidebar {
    height: 80px;
  }
  .pagecontent {
    margin-top: 80px;
  }
  .innerpage-top,
  .pagecontent .innerpage-top.common-top {
    height: 400px;
    -webkit-box-shadow: 2px 1px 18px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 1px 18px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 2px 1px 18px 0px rgba(0, 0, 0, 0.4);
  }
  .notmobile {
    display: none;
  }
  .pagecontent .container {
    padding: 0px 20px;
  }
  .shape2 {
    z-index: 0;
  }
  .shape3 {
    background-image: linear-gradient(to right, #30388B, #2280F4);
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 7px;
    z-index: 2;
    background-size: cover;
    left: 0px;
    background-position: left;
    opacity: 0.9;
  }
  .onlymobile {
    display: block;
  }
  .middlelogo img {
    max-width: 150px;
    width: 100%;
  }
  .sidebar .sidebar-social {
    display: none;
  }
  .sidebar-content {
    flex-direction: row-reverse;
    padding: 13px 20px 0px 20px;
    align-items: center
  }
  .toggle-wrap {
    padding-left: 0px;
    padding-top: 7px;
  }
  .middlelogo {
    padding-top: 0px;
  }
  .heroslide .owl-item img {
    min-height: 600px;
    object-fit: cover;
    object-position: center;
  }
  .heroslide-content-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .white-btn {
    font-size: 14px;
    padding: 7px 17px;
    border-radius: 10px;
  }
  .heroslide-content {
    left: 20px;
    width: calc(100% - 40px);
  }
  .heroslide-content h1 {
    font-size: 22px;
    margin: 0px;
  }
  .shape1 img {
    width: 308px;
    height: 314px;
    background-size: 250px;
    left: -8%;
    bottom: -23%;
  }
  footer {
    padding: 30px 5px 0px;
  }
  footer .col-sm-2 {
    width: 100%;
    clear: both;
  }
  .footer-info {
    text-align: center;
  }
  .footertext-logo img {
    margin: 0 auto;
  }
  .footer-info ul {
    text-align: center;
  }
  .copyright-text {
    padding: 12px 0px;
  }
  footer .row {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 30px);
  }
  footer .col1 {
    order: 2;
  }
  footer .col2 {
    order: 3;
  }
  footer .col3 {
    order: 1;
  }
  footer .copyright-text .row {
    display: block;
  }
  .copyright-text {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-right: -20px;
  }
  .homeright-content1,
  .homeright-content2 {
    width: 100%;
    max-width: 261px;
    margin: 0 auto;
  }
  .sidebar-social.onlymobile {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 90;
  }
  .sidebar-social.onlymobile ul {
    margin: 0px;
  }
  .sidebar-social.onlymobile li {
    width: 33.33%;
  }
  .sidebar-social.onlymobile li a {
    width: 100%;
    font-size: 18px;
    font-family: 'ProximaNovaLight';
    color: #E6E5E2;
  }
  .sidebar-social li a img {
    margin-left: 0px;
    margin-right: 12px;
    max-height: 32px;
  }
  .sidebar-social.onlymobile li a:hover,
  .sidebar-social.onlymobile li a:focus {
    text-decoration: unset;
  }
  .sidebar-social li a {
    background-image: linear-gradient(to right, #4C58C4, #2B7CF2);
  }
  .innerpagetop-text {
    height: 130px;
    width: 310px;
    background-size: 310px;
    left: -40px;
  }
  .innerpagetop-text h1 {
    font-size: 32px;
    line-height: 36px;
    height: 130px;
    padding-left: 60px;
  }
  .breadcrumb li a,
  .breadcrumb li.active,
  .breadcrumb>li+li::before {
    font-size: 14px;
  }
  .breadcrumb-sec {
    background-image: linear-gradient(to right, #4251b2, #3561C6);
    padding: 14px 0px;
  }
  .calender .innerpage-top::before {
    background-color: rgba(29, 36, 166, 0.86);
    z-index: 1;
  }
  .filter-eventtop h2 {
    font-size: 23px;
    margin-bottom: 20px !important;
  }
  .filter-eventtop {
    margin: 20px 0px;
  }
  .search-bar img {
    width: 25px;
  }
  .search-bar button {
    margin-left: 10px;
  }
  .search-bar input {
    width: calc(100% - 42px);
  }
  .search-bar {
    margin: 0px;
  }
  .filter-name {
    min-height: unset;
    padding-bottom: 15px;
  }
  .blut-btn {
    font-size: 18px;
    padding: 7px 20px;
  }
  .filter-events {
    margin-bottom: 30px;
  }
  .filter-date h2 {
    font-size: 70px;
  }
  .filterdropdown select {
    background-color: #fff;
    border: 1px solid #666;
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    color: #666;
    -webkit-appearance: none;
    border-radius: 8px;
    width: 100%;
    padding: 6px 10px;
    top: -1px;
    font-size: 17px;
    background-image: url(../image/select-arrow.png);
    background-repeat: no-repeat;
    background-position: right 9px top 14px;
    background-size: 20px;
  }
  .filterdropdown {
    position: relative;
  }
  /*.filterdropdown::after {
content: '\f107';
font-family: fontawesome;
font-size: 29px;
color: #1f88ff;
position: absolute;
right: 10px;
top: 0px;
}*/
  .filter-content .col-sm-4 {
    margin-bottom: 15px;
    width: 100%;
  }
  .blut-btn {
    margin-top: 10px;
  }
  footer {
    margin-bottom: 50px;
  }
  .filter-overlay {
    padding: 15px 20px 28px;
    z-index: 2;
  }
  /*.filter-overlay-pad{overflow:visible;height:unset;}*/
  .filter-overlay p {
    font-size: 18px;
    line-height: 22px;
  }
  .pagecontent.generalprogram .innerpage-top,
  .module-page .innerpage-top {
    background-position: top 17% center;
  }
  .module-page .innerpage-top::before {
    display: none;
  }
  .ourlearning.text-center {
    padding: 30px 0px 0px;
  }
  .ourlearning h5 {
    line-height: 25px;
  }
  .ourlearning p {
    line-height: 23px;
  }
  .download-icon img {
    width: 25px;
  }
  .download-icon {
    width: 55px;
    height: 55px;
    line-height: 53px;
  }
  .download p {
    margin-left: 75px !important;
    font-size: 18px;
    line-height: 55px;
  }
  .download a {
    height: 55px;
  }
  .ourlearning ul {
    margin-top: 30px;
  }
  .ourlearning ul li+li {
    margin-top: 20px;
  }
  .sidebar.onlytablet.stikey-tablet-header {
    background-image: linear-gradient(#2087fe, #4d58c3);
    height: 70px;
  }
  .sidebar.onlytablet.stikey-tablet-header .middlelogo img {
    max-width: 110px;
  }
  .sidebar.onlytablet.stikey-tablet-header .sidebar-content {
    padding: 16px 20px 0px 20px;
  }
  .generalprogram .innerpage-top::before,
  .news-part .innerpage-top::before {
    display: none;
  }
  .sportnews-carousel {
    padding-left: 20px;
    padding-right: 20px;
  }
  .newslist-tabcontent .row {
    display: block;
  }
  .newslistboxcontanet p {
    margin-bottom: 0px;
  }
  .newslistboxcontanet {
    padding: 20px 30px;
  }
  .newslistboxcontanet h4 {
    margin-bottom: 5px;
    letter-spacing: 1px;
    font-size: 23px;
    line-height: 25px;
  }
  .newlist-pagination {
    text-align: center;
    margin-right: 0px;
  }
  .blut-btn.dpdfbtn {
    font-size: 18px;
    padding: 10px 23px;
    margin-top: 10px;
  }
  .newslist-tabcontent .col-md-4 {
    margin-bottom: 40px;
  }
  .pagination a {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 18px;
  }
  .pagination .fa.fa-angle-right {
    font-size: 50px;
  }
  .pagination img {
    width: 16px;
  }
  .staffm-pic img {
    margin: 0 auto;
  }
  .cp-up {
    padding-top: 40px;
  }
  .stff-title {
    margin-bottom: 40px;
  }
  .pagination a+a {
    margin-left: 23px;
  }
  /*==menu-start==*/
  .cd-projects-previews li {
    float: left;
    width: 50%;
    height: 220px;
  }
  .cd-projects-previews a::before {
    background-image: url(../image/mobile-boxshadow.png);
    height: 100%;
    background-size: cover;
    background-position: bottom;
    top: unset;
    bottom: 0px;
  }
  .cd-projects-previews a::after {
    display: none;
  }
  .cd-projects-previews a,
  .cd-projects .preview-image {
    background: url(../image/m-menuitem1.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .cd-projects-previews li:nth-of-type(2) a,
  .cd-projects>li:nth-of-type(2) .preview-image {
    background: url(../image/m-menuitem2.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .cd-projects-previews li:nth-of-type(3) a,
  .cd-projects>li:nth-of-type(3) .preview-image {
    background: url(../image/m-menuitem3.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .cd-projects-previews li:nth-of-type(4) a,
  .cd-projects>li:nth-of-type(4) .preview-image {
    background: url(../image/m-menuitem4.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .cd-projects-previews li:nth-of-type(5) a,
  .cd-projects>li:nth-of-type(5) .preview-image {
    background: url(../image/m-menuitem5.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .cd-projects-previews li:nth-of-type(6) a,
  .cd-projects>li:nth-of-type(6) .preview-image {
    background: url(../image/m-menuitem6.png);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  /*.allover-menu{opacity:0;visibility:hidden;transition:0.5s ease-in-out;height: 100vh; position:fixed;z-index: 99;overflow-x: hidden;
top: 0;left: 86px;background-color: #000897;width:0%;overflow-y: auto;}
.allover-menu{opacity: 1;visibility: visible;width: 100%;left: 0px;}*/
  .cd-projects-previews,
  .cd-projects {
    height: 660px;
    width: 100%;
    margin: 0px;
    padding: 0px;
  }
  .cd-projects-previews .only-hover {
    display: none;
  }
  .cd-project-title h4 {
    font-size: 27px;
    line-height: 37px;
    margin: 0px
  }
  .cd-projects .preview-image::before {
    content: '';
    background-position: right;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    background-image: url(../image/mobile-nextsceen.png);
    background-size: cover;
  }
  .cd-projects .preview-image {
    position: relative;
  }
  .cd-projects .cd-project-title ul li {
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-family: 'ProximaNovaRegular';
  }
  .cd-projects .cd-project-title ul li a {
    font-size: 18px;
    font-family: 'ProximaNovaRegular';
    color: #B3D2ED;
  }
  .cd-projects .cd-project-title ul li a:hover,
  .cd-projects .cd-project-title ul li a:focus {
    color: #fff;
  }
  .cd-projects .cd-project-title {
    position: relative;
    top: unset;
    transform: none;
  }
  .cd-projects .cd-project-title h4 {
    padding: 70px 0px;
  }
  .menu-mobile-sidebar {
    position: relative;
    background-color: #e6e5e2;
    height: 80px;
    background-image: none !important;
  }
  .menu-mobile-sidebar .middlelogo img {
    max-width: 45px;
  }
  .menu-mobile-sidebar .sidebar-content {
    flex-direction: row;
    padding: 0px 20px;
  }
  .sidebar.menu-mobile-sidebar .sidebar-social {
    display: block;
  }
  .sidebar.menu-mobile-sidebar .sidebar-social li a {
    background-image: none;
    box-shadow: none;
  }
  .menu-tablet-sidebar.menu-mobile-sidebar .middlelogo {
    padding-top: 0px;
  }
  .menu-tablet-sidebar.menu-mobile-sidebar .middlelogo {
    padding-top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
  }
  .menu-footer-bottom-left span {
    width: 100%;
  }
  .menu-footer-bottom-left li {
    display: inline-block;
    text-align: center !important;
    padding: 0px 20px;
    margin: 0px;
    position: relative;
  }
  .menu-footer-bottom-left li+li {
    text-align: center;
  }
  .menu-footer-bottom-left img,
  .menu-footer-bottom-left p {
    float: none;
    margin: 0 auto;
  }
  .menu-footer-bottom-left p {
    max-width: 90px;
  }
  .menu-footer-bottom-left img {
    width: 70px;
    margin-bottom: 30px;
  }
  .menu-footer-bottom-left ul {
    text-align: center;
  }
  .menu-footer-bottom {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    justify-content: center;
    padding: 0px;
    width: 100%;
  }
  .menufooter-part {
    background-color: #00158e;
  }
  .menu-footer-bottom-left {
    margin-bottom: 40px;
    margin-top: 90px;
  }
  .search-part input {
    background-color: #0078ff;
    color: #fff;
    opacity: 1;
    text-shadow: none;
    border: none;
    letter-spacing: 2px;
    height: 80px;
    float: left;
  }
  .search-part button {
    background-color: #1f88ff;
    border: none;
    width: 100px;
    height: 100px;
    margin-top: -12px;
    border-radius: 50px;
    margin-left: -23px;
  }
  .search-part img {
    width: 32px;
    line-height: 100px;
    margin: 0px auto;
    opacity: 0.6;
  }
  .search-part input::-webkit-input-placeholder {
    /* Edge */
    font-size: 16px;
    font-family: 'ProximaNovaRegular';
    color: #fff;
    opacity: 1;
  }
  .search-part input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    font-size: 16px;
    font-family: 'ProximaNovaRegular';
    color: #fff;
    opacity: 1;
  }
  .search-part input::placeholder {
    font-size: 16px;
    font-family: 'ProximaNovaRegular';
    color: #fff;
    opacity: 1;
  }
  .search-container {
    padding-top: 30px;
  }
  .menu-footer-bottom-right {
    background-image: url(../image/hometablet-bg.jpg);
    background-position: left 30% center;
    -webkit-box-shadow: 3px 13px 11px -5px rgba(4, 24, 130, 1);
    -moz-box-shadow: 3px 13px 11px -5px rgba(4, 24, 130, 1);
    box-shadow: 3px 13px 11px -5px rgba(4, 24, 130, 1);
  }
  .menu-footer-bottom-right .shape2 {
    top: 0px;
    height: 30px;
    background-position: left 30% center;
    left: 0px;
  }
  .menufooter-part::before {
    content: '';
    background-image: url(../image/ctaup-shape.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 237px;
    top: -196px;
    z-index: 998;
    background-size: cover;
  }
  .menufooter-part {
    position: relative;
  }
  .menu-footer-bottom-right {
    z-index: 2001;
  }
  .menu-footer-bottom-right .homeright-content1 {
    margin-right: auto;
  }
  .menu-footer-bottom-right .homeright-content1 img {
    max-width: 267px;
  }
  .menu-footer-bottom-right .homeright-content2 img {
    max-width: 280px;
  }
  .menu-footer-bottom-right .homeright-content1::after,
  .menu-footer-bottom-right .homeright-content2::after,
  .menu-footer-bottom-right .homeright-content2 a.wholecircle,
  .menu-footer-bottom-right .homeright-content1 a.wholecircle {
    width: 261px;
    height: 261px;
  }
  .menu-footer-bottom-right .homeright-content {
    padding-top: 44px;
    padding-bottom: 20px;
  }
  .search-part.onlymobile {
    padding: 0px 20px;
  }
  .search-part input {
    height: 60px;
    padding: 10px 15px;
    width: calc(100% - 65px);
  }
  .search-part button {
    height: 80px;
    width: 80px;
    margin-left: -16px;
  }
  /*==menu-end==*/
  /*==calender-start==*/
  .calender .innerpage-top {
    background-image: url(../image/innertopmobile-bg.png);
    height: 600px;
  }
  .custom-calendar-wrap {
    background-image: none;
    padding-top: 30px;
  }
  .custom-header h2 {
    font-size: 35px;
    line-height: 35px;
  }
  #custom-year {
    font-size: 20px;
  }
  .fc-calendar .fc-row>div>span.fc-date,
  .fc-calendar .fc-head {
    font-size: 17px;
  }
  .news-content h2.heading1 {
    font-size: 35px;
  }
  .module-page .news-content p,
  .module-page .news-content li,
  .testimonial p {
    font-size: 18px;
  }
  .module-page h2 {
    margin-top: 0px;
  }
  .testimonial h6 {
    margin-bottom: 15px;
  }
  .photosession-div {
    padding-bottom: 25px;
  }
  .photo-session p,
  .photo-session ul {
    margin-bottom: 25px;
  }
  .photo-session .col-xs-6 {
    width: 28%;
  }
  .news-content .news-content-col h2.heading2-small {
    min-height: 32px;
  }
  .news-content-part {
    margin: 40px auto 0px;
  }
  .heading2-section .heading2,
  .heading3,
  .module-page .news-content h2.heading1 {
    margin-bottom: 25px;
  }
  .heading3-section-img img {
    display: none;
  }
  /*.heading3-section-img{background-size:cover;height:440px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}*/
  .heading3-caption {
    position: relative;
    transform: none;
  }
  .heading3-caption h2 {
    font-size: 31px;
  }
  .image-with-text-dec {
    padding-left: 0px;
    text-align: center;
  }
  .video-part img {
    min-height: 360px;
    object-fit: cover;
  }
  .play-icon img {
    min-height: unset;
  }
  .video-content {
    padding: 30px 20px 30px;
    margin-left: 0px;
  }
  .video-with-text {
    background-color: #2f2ca5;
    background-image: linear-gradient(to right, #3b5acc, #3031a9);
  }
  .contact-form form {
    width: 100%;
  }
  .contact-form .row {
    padding: 0px;
    margin-bottom: 0px;
  }
  .contact-form form input {
    margin-bottom: 30px;
  }
  .contact-form label {
    margin-bottom: 10px;
  }
  .contact-form label.radio-inline {
    margin-bottom: 30px;
  }
  .contact-btn {
    margin-top: 30px;
  }
  .heading3-last-section .download p {
    padding: 6px 0px;
    line-height: 23px;
    margin-left: 70px !important;
  }
  /*==calender-end==*/
  .heroslide .shape1 img {
    width: 308px;
    height: 314px;
    background-size: 250px;
    left: -11%;
    bottom: -23%;
    min-height: unset;
    object-fit: unset;
  }
  .homeright-content {
    padding: 80px 20px 10px 20px;
  }
  .shape2 {
    background-image: linear-gradient(to right, #4555bf, #2381f6);
  }
  .menu-mobile-sidebar .sidebar-social {
    margin-right: -20px;
  }
  .menu-footer-bottom .shape2 {
    display: none;
  }
  .custom-header nav span {
    top: 5px;
  }
  .custom-header nav span:first-child {
    right: 35px;
  }
  .cal_popup {
    padding: 15px;
    width: 220px;
  }
  .menufooter-right {
    margin-left: auto;
    margin-right: auto;
  }
  .allover-menu {
    left: 0px;
    width: 100%;
    height: 0px;
  }
  .allover-menu.open {
    width: 100%;
    height: 100vh;
  }
  .allover-menu {
    width: 100%;
    left: 0px;
  }
  .pagination a:last-child {
    width: auto;
    padding-left: 5px;
  }
  .filter-events .custom-css .dropdown-el {
    width: 100%;
    margin: 0px;
  }
}

@media(max-width:599px) and (min-width:481px) {
  .homeright-content1::after,
  .homeright-content2::after,
  .homeright-content2 a.wholecircle,
  .homeright-content1 a.wholecircle {
    width: 200px !important;
    height: 200px !important;
  }
  .homeright-content1 img {
    max-width: 207px !important;
  }
  .homeright-content2 img {
    max-width: 220px !important;
  }
  .homeright-text p {
    font-size: 13px !important;
    line-height: 21px !important;
  }
  .homeright-text p span {
    font-size: 16px !important;
  }
  .homeright-content1,
  .homeright-content2 {
    max-width: 200px !important;
  }
  .menu-footer-bottom-right .homeright-content {
    padding: 30px 20px 20px;
  }
  .footer-top .homeright-content {
    padding: 0px 20px;
  }
}

@media(max-width:480px) {
  /*.menu-mobile-sidebar{height:102px;}*/
  .menu-mobile-sidebar .middlelogo img {
    max-width: 50px;
  }
  .cd-project-title h4 {
    font-size: 22px;
    line-height: 28px;
    padding: 0px 20px;
  }
  .menu-footer-bottom-left img {
    width: 52px;
    margin-bottom: 17px;
  }
  .menu-footer-bottom-left li {
    padding: 0px 5px;
  }
  .menu-footer-bottom-left .search-part img {
    width: 33px;
    margin-bottom: 0px;
  }
  .menufooter-left {
    width: 140px;
  }
  .menufooter {
    background-position: left -209px center;
  }
  .fc-calendar-container,
  .custom-header {
    width: 340px;
  }
  .custom-header h2,
  .custom-header h3 {
    margin-left: 15px !important;
  }
  .homeright-content {
    flex-wrap: wrap;
    display: block;
    justify-content: center;
    padding: 100px 20px 20px;
  }
  .homeright-content1 {
    margin-bottom: 90px;
  }
}

@media(max-width:374px) {
  .menu-footer-bottom-left li {
    padding: 0;
  }
}

@media(max-width:359px) {
  .heroslide .shape1 img {
    left: -28%
  }
  .copyright-text p {
    font-size: 14px;
  }
  .download p {
    font-size: 16px;
  }
  .sportnews h2 {
    font-size: 30px;
    line-height: 34px;
  }
  .fc-calendar-container,
  .custom-header {
    width: 300px;
  }
  .fc-calendar .fc-row>div>span.fc-date,
  .fc-calendar .fc-head {
    font-size: 15px;
  }
  .calender-part .fc-calendar .fc-row>div>span.fc-date {
    width: 37px;
    height: 37px;
    line-height: 37px;
  }
  .news-content .news-content-col h2.heading2 {
    font-size: 18px;
  }
  .news-content .news-content-col h2.heading2-small {
    min-height: unset;
  }
  .download p {
    font-size: 15px !important;
  }
  .footer-info li+li {
    margin-left: 12px;
  }
  .filter-eventtop .dropdown-el label {
    font-size: 15px;
    padding: 0px 10px;
    height: 38px;
    line-height: 38px;
  }
  .dropdown-el label:nth-child(2) {
    margin-top: 38px;
  }
  .dropdown-el::after {
    background-size: 15px;
    width: 15px;
    right: 10px;
  }
}


/*============================================================media-query-end================================================================*/